/* -------------------------------------------------------------------------- */
/*                     MailMaestro User Portal                                */
/* -------------------------------------------------------------------------- */
/* navbar */
:root, :root.light, :root .light {
  --phoenix-navbar-top-bg-color: #7468FF;
}
:root .navbar-top, :root.light .navbar-top, :root .light .navbar-top {
  opacity: 1;
  padding: 7px 5px 6px 0;
  border-bottom: 1px solid #7468FF;
}
:root .navbar-logo, :root.light .navbar-logo, :root .light .navbar-logo {
  height: ;
  margin-left: 23px;
}
:root .nav-item, :root.light .nav-item, :root .light .nav-item {
  letter-spacing: 0.05em;
  padding: 12px 12px;
}
:root .nav-link, :root.light .nav-link, :root .light .nav-link {
  --phoenix-navbar-nav-link-padding-x: 0;
  --phoenix-navbar-nav-link-padding-y: 0;
  --phoenix-nav-link-color: rgba(255, 255, 255, 0.7);
  --phoenix-nav-link-font-family: Poppins, "Poppins Placeholder", sans-serif;
  --phoenix-nav-link-font-weight: 500;
  --phoenix-nav-link-font-style: normal;
  --phoenix-nav-link-font-size: 14px;
  font-family: var(--phoenix-nav-link-font-family);
  font-weight: var(--phoenix-nav-link-font-weight);
  font-style: var(--phoenix-nav-link-font-style);
  font-size: var(--phoenix-nav-link-font-size);
  padding: var(--phoenix-navbar-nav-link-padding-x) var(--phoenix-navbar-nav-link-padding-y);
}
:root .nav-link:hover, :root.light .nav-link:hover, :root .light .nav-link:hover {
  --phoenix-nav-link-hover-color: rgb(255, 255, 255);
}
:root .nav-item .btn-outline-primary,
:root.light .nav-item .btn-outline-primary,
:root .light .nav-item .btn-outline-primary {
  padding: 9px 14px;
  border-radius: 8px;
  background-color: rgb(252, 252, 253);
  color: rgb(43, 43, 43);
  font-family: Poppins, "Poppins Placeholder", sans-serif;
  font-weight: 600;
  font-style: normal;
  font-size: 14px;
  letter-spacing: normal;
  line-height: 22.4px;
}
:root .nav-item .btn-outline-primary:hover,
:root.light .nav-item .btn-outline-primary:hover,
:root .light .nav-item .btn-outline-primary:hover {
  background-color: rgb(206, 201, 255);
  color: rgb(43, 43, 43);
}
:root .nav-item .btn-outline-secondary,
:root.light .nav-item .btn-outline-secondary,
:root .light .nav-item .btn-outline-secondary {
  padding: 11px 14px 10px 14px;
  border-radius: 8px;
  background-color: rgba(0, 0, 0, 0);
  border-color: rgb(252, 252, 253);
  color: rgb(252, 252, 253);
  font-family: Poppins, "Poppins Placeholder", sans-serif;
  font-weight: 600;
  font-style: normal;
  font-size: 14px;
  letter-spacing: normal;
}
:root .nav-item .btn-outline-secondary:hover,
:root.light .nav-item .btn-outline-secondary:hover,
:root .light .nav-item .btn-outline-secondary:hover {
  background-color: rgb(252, 252, 253);
  color: rgb(116, 104, 255);
}
@media (width <= 991px) {
    :root .nav-item,
    :root.light .nav-item,
    :root .light .nav-item {
      width: 100%;
      text-align: center;
    }
    :root .nav-item .btn,
    :root.light .nav-item .btn,
    :root .light .nav-item .btn {
      width: 100%;
    }
}
/* footer */
:root .footer, :root.light .footer, :root .light .footer {
  --phoenix-navbar-footer-border-color: rgb(43, 47, 59);
  background-color: var(--phoenix-navbar-footer-border-color);
  color: rgb(161, 164, 170);
  height: auto;
  width: 100%;
  padding: 55px 60px 45px 60px;
  font-family: Poppins, "Poppins Placeholder", sans-serif;
  font-weight: 500;
  font-style: normal;
  font-size: 15px;
  letter-spacing: normal;
  line-height: 1.5em;
}
:root .footer-container,
:root.light .footer-container,
:root .light .footer-container {
  max-width: 1000px;
}
:root .footer .logo-primary,
:root.light .logo-primary,
:root .light .logo-primary {
  margin-top: 6px;
}
:root .footer-list,
:root.light .footer-list,
:root .light .footer-list {
  margin-bottom: 25px;
  margin-right: 40px;
  min-width: 165px;
}
:root .footer-list li,
:root.light .footer-list li,
:root .light .footer-list li {
  padding-bottom: 9px;
}
:root .footer-link,
:root.light .footer-link,
:root .light .footer-link {
  color: #ffffff;
  text-decoration: none;
}
:root .footer-link:hover,
:root.light .footer-link:hover,
:root .light .footer-link:hover {
  color: #918cf2;
}
:root .footer-header,
:root.light .footer-header,
:root .light .footer-header {
  font-weight: 600;
  line-height: 2.0em;
  padding-bottom: 15px;
}
:root .footer-line-h,
:root.light .footer-line-h,
:root .light .footer-line-h {
  width: 100%;
  color: rgba(0, 0, 0, 0.1);
  border-color: rgba(0, 0, 0, 0.1);
  margin: 0;
  margin-top: 24px;
  padding-top: 0;
  padding-bottom: 24px;
}
:root .footer-sm-text,
:root.light .footer-sm-text,
:root .light .footer-sm-text {
  font-size: 14px;
}
:root .footer-lg-text,
:root.light .footer-lg-text,
:root .light .footer-lg-text {
  font-size: 18px;
}
@media (width <= 1200px) {
    :root .footer-container,
    :root.light .footer-container,
    :root .light .footer-container {
      margin-left: 0;
      max-width: 350px;
    }
}
/* logos */
.logo-primary {
  background-image: url('/static/assets/img/icons/logo-primary.svg');
  background-size: 139px 28px;
  width: 140px;
  height: 28px;
}
.logo-white {
  background-image: url('/static/assets/img/icons/logo-white.svg');
  background-size: 139px 28px;
  width: 140px;
  height: 28px;
}
.logo-purple {
  background-image: url('/static/assets/img/icons/logo-purple.svg');
  background-size: 139px 28px;
  width: 140px;
  height: 28px;
}
/* loader */
.logo-loader {
  background-image: url('/static/assets/img/icons/logo-animation.gif');
  background-size: 250px 250px;
  width: 250x;
  height: 250px;
}
.text-loader {
  font-family: Inter !important;
  font-size: 20.29px;
  line-height: 24.56px;
}
.dots-loader {
  animation-name: animation-dots-loader;
  animation-duration: 4s;
  animation-iteration-count: infinite;
}
@keyframes animation-dots-loader {
    0% {opacity:1; content: ""}
    25% {opacity:0;}
    50% {opacity:1; content: "."}
    65% {opacity:0;}
    80% {opacity:1; content: ".."}
    90% {opacity:0;}
    100% {opacity:1; content: "..."}
}
/* content */
.content, .content * {
  font-family: DM Sans, Arial, sans-serif;
}
/* FAQ */
#accordion-faq .accordion-item {
  border-bottom: 1px solid rgb(237, 239, 242);
}
#accordion-faq .accordion-button {
  font-family: Poppins, "Poppins Placeholder", sans-serif;
  font-size: 21px;
  font-weight: 500;
  line-height: 29.4px;
  letter-spacing: -0.75px;
  color: rgb(43, 43, 43);
  text-decoration-color: rgb(43, 43, 43);
  cursor: pointer;
}
#accordion-faq .accordion-button::after {
  background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='24' height='24' fill='none'%3E%3Cpath stroke='%2316181D' stroke-linecap='round' stroke-linejoin='round' stroke-width='1.5' d='M12 4.575v14.85M4.575 12h14.85'/%3E%3C/svg%3E");
  transform: rotate(0deg);
  transform-transition: transform 0.2s ease-in-out;
}
#accordion-faq .accordion-button:not(.collapsed)::after {
  background-size: 24px 24px;
  transform: rotate(45deg);
  transform-transition: transform 0.2s ease-in-out;
}
#accordion-faq .accordion-item:active .accordion-button,
#accordion-faq .accordion-item:hover .accordion-button,
#accordion-faq .accordion-item:focus .accordion-button {
  color: rgb(103, 109, 126);
  text-decoration-color: rgb(103, 109, 126);
}
#accordion-faq .accordion-body {
  font-family: Quicksand, "Quicksand Placeholder", sans-serif;
  font-size: 16px;
  font-weight: 400;
  line-height: 24px;
  letter-spacing: -0.15px;
  color: #333333;
}

/* inbox report small */
.inbox-report-sm .inbox-report-col {
  width: 300px;
}
.inbox-report-sm .inbox-report-col .inbox-report-cell {
  width: 100%;
}
.inbox-report-sm .inbox-report-col .inbox-report-cell.inbox-report-full-cell {
  height: 453px;
}
.inbox-report-sm .inbox-report-col .inbox-report-cell.inbox-report-half-cell {
  height: 218px;
}
.inbox-report-sm .inbox-report-cell.inbox-report-full-cell .bg-meerkat {
  background-color: #7468FF;
  background-image: url("../img/icons/illustrations/meerkat.png");
  background-position: center bottom;
  background-size: 233px 225px;
}
.inbox-report-sm .inbox-report-cell.inbox-report-full-cell .bg-pancakes {
  background-color: #FFCBE8;
  background-image: url("../img/icons/illustrations/pancakes.png");
  background-position: center 260px;
  background-size: 188px 188px;
}
.inbox-report-sm .inbox-report-cell.inbox-report-half-cell .bg-letters-stack {
  background-color: #FFF9CD;
  background-image: url("../img/icons/illustrations/letters-stack.png");
  background-position: right 88px;
  background-size: 157px 134px;"
}
.inbox-report-sm .inbox-report-cell.inbox-report-half-cell .bg-sandglass {
  background-color: #95F1D5;
  background-image: url("../img/icons/illustrations/sandglass.png");
  background-position: 18px 18px;
  background-size: 110px 110px;
}
@media (width <= 1420px) {
    .inbox-report-sm.row > .col-12 {
      margin-left: 0;
      max-width: 350px;
    }
}
/* inbox report large */
.inbox-report-lg .inbox-report-col {
  width: 376px;
  padding: 8px;
}
.inbox-report-lg .inbox-report-col .inbox-report-cell {
  width: 100%;
}
.inbox-report-lg .inbox-report-col .inbox-report-cell.inbox-report-full-cell {
  height: 604px;
}
.inbox-report-lg .inbox-report-col .inbox-report-cell.inbox-report-half-cell {
  height: 294px;
}
.inbox-report-lg .inbox-report-cell.inbox-report-full-cell .bg-meerkat {
  background-color: #7468FF;
  background-image: url("../img/icons/illustrations/meerkat.png");
  background-position: center 228px;
  background-size: 310px 299px;
}
.inbox-report-lg .inbox-report-cell.inbox-report-full-cell .bg-chameleon {
  background-color: #7468FF;
  background-image: url("../img/icons/illustrations/chameleon.png");
  background-position: center 227px;
  background-size: 310px 299px;
}
.inbox-report-lg .inbox-report-cell.inbox-report-full-cell .bg-panda {
  background-color: #7468FF;
  background-image: url("../img/icons/illustrations/panda.png");
  background-position: center 227px;
  background-size: 310px 299px;
}
.inbox-report-lg .inbox-report-cell.inbox-report-full-cell .bg-bee {
  background-color: #7468FF;
  background-image: url("../img/icons/illustrations/bee.png");
  background-position: center 227px;
  background-size: 310px 299px;
}
.inbox-report-lg .inbox-report-cell.inbox-report-full-cell .bg-hedgehog {
  background-color: #7468FF;
  background-image: url("../img/icons/illustrations/hedgehog.png");
  background-position: center 227px;
  background-size: 310px 299px;
}
.inbox-report-lg .inbox-report-cell.inbox-report-full-cell .bg-ferret {
  background-color: #7468FF;
  background-image: url("../img/icons/illustrations/ferret.png");
  background-position: center 227px;
  background-size: 310px 299px;
}
.inbox-report-lg .inbox-report-cell.inbox-report-half-cell .bg-letters-stack {
  background-color: #FFF9CD;
  background-image: url("../img/icons/illustrations/letters-stack.png");
  background-position: right 128px;
  background-size: 192px 162px;"
}
.inbox-report-lg .inbox-report-cell.inbox-report-half-cell .bg-sandglass {
  background-color: #95F1D5;
  background-image: url("../img/icons/illustrations/sandglass.png");
  background-position: 16px 16px;
  background-size: 146px 146px;
}
.inbox-report-lg .inbox-report-cell.inbox-report-full-cell .bg-pancakes {
  background-color: #FFCBE8;
  background-image: url("../img/icons/illustrations/pancakes.png");
  background-position: center 400px;
  background-size: 188px 188px;
}
.inbox-report-lg .inbox-report-cell.inbox-report-full-cell .bg-water_slides {
  background-color: #FFCBE8;
  background-image: url("../img/icons/illustrations/water-slide.png");
  background-position: center 250px;
  background-size: 250px 250px;
}
.inbox-report-lg .inbox-report-cell.inbox-report-full-cell .bg-friends_episodes {
  background-color: #FFCBE8;
  background-image: url("../img/icons/illustrations/sofa.png");
  background-position: center 325px;
  background-size: 320px 167px;
}
.inbox-report-lg .inbox-report-cell.inbox-report-full-cell .bg-iss_orbits {
  background-color: #FFCBE8;
  background-image: url("../img/icons/illustrations/astronaut.png");
  background-position: center 235px;
  background-size: 250px 250px;
}
.inbox-report-lg .text-sm {
  font-family: 'DM Sans';
  font-weight: 400;
  font-size: 20px;
  line-height: 28px;
}
.inbox-report-lg .text-md {
  font-family: 'DM Sans';
  font-weight: 400;
  font-size: 32px;
  line-height: 41.66px;
}
.inbox-report-lg .text-lg {
  font-family: 'DM Sans';
  font-weight: 700;
  font-size: 38px;
  line-height: 49.48px;
}
/* inbox report page content */
@media (width <= 1275px) {
    .content > .inbox-report > .row > .col-12 {
      margin-left: 0;
      max-width: 376px;
    }
    .content > .inbox-report .card {
      margin-left: 0;
      max-width: 376px;
    }
}
/* iframes */
#loom-companion-mv3 {display: none !important;}
